WordPress.org

Ready to get started?Download WordPress

Forums

HTTP wrapper does not support writeable connections (1 post)

  1. blaces
    Member
    Posted 1 year ago #

    Hi,
    I just update my WordPress to 3.6, and I got this errormessage:

    Warning: fopen(http://www.renegadeterrior.hu/wp-content/uploads/2013/01/szahara_2-60x60.jpg) [function.fopen]: failed to open stream: HTTP wrapper does not support writeable connections in /data/www/up.econsilium.hu/wp-includes/class-wp-image-editor.php on line 342

    But If I upload back the previous version of my WP, I don't get this warning...
    What is the problem?

Topic Closed

This topic has been closed to new replies.

About this Topic